/*** tweaks to CQ divs ***/
.parsys {
    position: relative;
}

.coreProductPricing,                /* 12 */
.summaryDetailsToggle,              /* 13 */
.mobileCarousel,                    /* 27 */
.handsetViewsCarousel,              /* 30 */
.handsetFeaturesList,               /* 32 */
.bundleSummary,                     /* 47 */
.priceComparisonExtras,             /* 45 */
.cqThirdLevelNav,                   /* 53 */
.appLaunchBlock                     /* 105 */ 
{                       
    float: left;
    position: relative;
}
.channelExplorerGrid {              /*  6 */
    float: left;
}
.bcDarkBG .parsys {                 /* for SR1 template 3 */
    position: static;
}
.statementSelector {                    /* 116 */
    float: right;
}
div.col-right2 div.mainParsys {
    width: 580px;
}

/* fixes specifically for author mode */
div.appLauncherOuter .heightOverride {
    height: auto !important;
}

.coreProductPriceComparison {overflow: hidden;}

div.mainPromoParsys div.cqImage {
    margin-bottom: 0;
}